Subject: BLCKSZ

From: [email-masked] (James Woods 61-89-895256)
Date: Tue, 23 Mar 93 15:15:59 -0800

I am currently investigating increasing performance through increasing the 
buffering in postgres.  It is simple enough to increase the number of buffers,
but I was wondering if the buffer size could be increased by just changing 
BLCKSZ.  Would there be any nasty side effects through doing this and would
it actually provide any performance advantages.  If I where to do this
would I also have to change _PAGE_SIZE_ to the same value as BLCKSZ and any of
the other things set at 8192.

Or is this an area to be left well enough alone??

Thanks
James Woods
[email-masked]